<template>
  <v-col>
    <v-row class="ml-4">
      <span class="titulo">VENTA</span>
    </v-row>
    <form-ventas />
  </v-col>
</template>

<script lang="ts">
import { Component, Vue } from 'vue-property-decorator'
import FormVentas from '~/components/ventas/formVentas.vue'
@Component({
  components: { FormVentas },
  head: { title: 'Ventas' },
  middleware: 'auth'
})
export default class ventas extends Vue {



}
</script>

<style lang="scss">

</style>
